@charset "UTF-8";

@font-face {
  font-family: 'tatra';
  src: url("../font/tatra.eot");
  src: url("../font/tatra.eot?#iefix") format('embedded-opentype'), url("../font/tatra.woff") format('woff'), url("../font/tatra.ttf") format('truetype'), url("../font/tatra.svg#tatra") format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: 'tatra';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  opacity: 0.8;
/* fix buttons height, for twitter bootstrap */
  line-height: 1em;
/* Animation center compensation - magrins should be symmetric */
/* remove if not needed */
  margin-left: 0.2em;
/* you can be more comfortable with increased icons size */
/* font-size: 120%; */
/* Uncomment for 3D effect */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-at:before { content: '\40'; } /* '@' */
.icon-info:before { content: '\2139'; } /* 'ℹ' */
.icon-left-2:before { content: '\e813'; } /* '' */
.icon-left-1:before { content: '\e802'; } /* '' */
.icon-left:before { content: '\2190'; } /* '←' */
.icon-up-1:before { content: '\e815'; } /* '' */
.icon-up:before { content: '\2191'; } /* '↑' */
.icon-right-2:before { content: '\e814'; } /* '' */
.icon-right-1:before { content: '\e803'; } /* '' */
.icon-right:before { content: '\2192'; } /* '→' */
.icon-down-2:before { content: '\e812'; } /* '' */
.icon-down:before { content: '\2193'; } /* '↓' */
.icon-down-3:before { content: '\e833'; } /* '' */
.icon-down-1:before { content: '\e811'; } /* '' */
.icon-plus-squared:before { content: '\229e'; } /* '⊞' */
.icon-minus-squared:before { content: '\229f'; } /* '⊟' */
.icon-home:before { content: '\2302'; } /* '⌂' */
.icon-home-1:before { content: '\e819'; } /* '' */
.icon-home-2:before { content: '\e81b'; } /* '' */
.icon-play:before { content: '\25b6'; } /* '▶' */
.icon-star:before { content: '\2605'; } /* '★' */
.icon-star-empty:before { content: '\2606'; } /* '☆' */
.icon-flag-1:before { content: '\e80e'; } /* '' */
.icon-flag:before { content: '\2691'; } /* '⚑' */
.icon-cog-1:before { content: '\e816'; } /* '' */
.icon-cog:before { content: '\2699'; } /* '⚙' */
.icon-cog-2:before { content: '\e81c'; } /* '' */
.icon-attention:before { content: '\26a0'; } /* '⚠' */
.icon-record:before { content: '\26ab'; } /* '⚫' */
.icon-cog-alt:before { content: '\26ef'; } /* '⛯' */
.icon-mail:before { content: '\2709'; } /* '✉' */
.icon-mail-2:before { content: '\e826'; } /* '' */
.icon-mail-1:before { content: '\e81e'; } /* '' */
.icon-edit:before { content: '\270d'; } /* '✍' */
.icon-ok:before { content: '\2713'; } /* '✓' */
.icon-ok-1:before { content: '\e800'; } /* '' */
.icon-ok-2:before { content: '\e804'; } /* '' */
.icon-ok-4:before { content: '\e80f'; } /* '' */
.icon-ok-3:before { content: '\e806'; } /* '' */
.icon-ok-circle-1:before { content: '\e80b'; } /* '' */
.icon-ok-circle:before { content: '\2714'; } /* '✔' */
.icon-cancel:before { content: '\2715'; } /* '✕' */
.icon-cancel-1:before { content: '\e801'; } /* '' */
.icon-cancel-2:before { content: '\e805'; } /* '' */
.icon-cancel-4:before { content: '\e810'; } /* '' */
.icon-cancel-3:before { content: '\e807'; } /* '' */
.icon-cancel-circle-1:before { content: '\e808'; } /* '' */
.icon-cancel-circle:before { content: '\2716'; } /* '✖' */
.icon-cancel-squared:before { content: '\274e'; } /* '❎' */
.icon-attention-circle:before { content: '\2757'; } /* '❗' */
.icon-forward-1:before { content: '\e818'; } /* '' */
.icon-forward:before { content: '\27a6'; } /* '➦' */
.icon-cw:before { content: '\27f3'; } /* '⟳' */
.icon-down-thin:before { content: '\2b07'; } /* '⬇' */
.icon-left-circle:before { content: '\e4a1'; } /* '' */
.icon-left-circle-1:before { content: '\e80c'; } /* '' */
.icon-right-circle:before { content: '\e4a2'; } /* '' */
.icon-right-circle-1:before { content: '\e80d'; } /* '' */
.icon-left-bold:before { content: '\e4ad'; } /* '' */
.icon-right-bold:before { content: '\e4ae'; } /* '' */
.icon-up-bold:before { content: '\e4af'; } /* '' */
.icon-down-bold:before { content: '\e4b0'; } /* '' */
.icon-user-add:before { content: '\e700'; } /* '' */
.icon-star-half:before { content: '\e701'; } /* '' */
.icon-info-circle:before { content: '\e705'; } /* '' */
.icon-tag:before { content: '\e70c'; } /* '' */
.icon-tag-empty:before { content: '\e70e'; } /* '' */
.icon-reply-1:before { content: '\e817'; } /* '' */
.icon-reply:before { content: '\e712'; } /* '' */
.icon-export-1:before { content: '\e824'; } /* '' */
.icon-export:before { content: '\e715'; } /* '' */
.icon-print-1:before { content: '\e825'; } /* '' */
.icon-print:before { content: '\e716'; } /* '' */
.icon-retweet:before { content: '\e717'; } /* '' */
.icon-comment-1:before { content: '\e80a'; } /* '' */
.icon-comment:before { content: '\e718'; } /* '' */
.icon-comment-alt:before { content: '\e71a'; } /* '' */
.icon-comment-alt2:before { content: '\e71c'; } /* '' */
.icon-comment-inv-alt2:before { content: '\e71d'; } /* '' */
.icon-chat:before { content: '\e720'; } /* '' */
.icon-vcard:before { content: '\e722'; } /* '' */
.icon-address:before { content: '\e723'; } /* '' */
.icon-trash:before { content: '\e729'; } /* '' */
.icon-trash-2:before { content: '\e81f'; } /* '' */
.icon-trash-1:before { content: '\e81a'; } /* '' */
.icon-doc:before { content: '\e730'; } /* '' */
.icon-doc-2:before { content: '\e831'; } /* '' */
.icon-doc-1:before { content: '\e829'; } /* '' */
.icon-doc-text-inv:before { content: '\e731'; } /* '' */
.icon-doc-inv:before { content: '\e832'; } /* '' */
.icon-docs:before { content: '\e736'; } /* '' */
.icon-archive:before { content: '\e738'; } /* '' */
.icon-archive-1:before { content: '\e81d'; } /* '' */
.icon-share:before { content: '\e73c'; } /* '' */
.icon-login:before { content: '\e740'; } /* '' */
.icon-logout:before { content: '\e741'; } /* '' */
.icon-popup:before { content: '\e74c'; } /* '' */
.icon-popup-1:before { content: '\e827'; } /* '' */
.icon-popup-3:before { content: '\e82c'; } /* '' */
.icon-popup-2:before { content: '\e82a'; } /* '' */
.icon-bucket:before { content: '\e756'; } /* '' */
.icon-down-circle2:before { content: '\e758'; } /* '' */
.icon-left-circle2:before { content: '\e759'; } /* '' */
.icon-right-circle2:before { content: '\e75a'; } /* '' */
.icon-up-circle2:before { content: '\e75b'; } /* '' */
.icon-arrows-cw:before { content: '\e760'; } /* '' */
.icon-install:before { content: '\e778'; } /* '' */
.icon-list-alt:before { content: '\e790'; } /* '' */
.icon-flow-branch:before { content: '\e791'; } /* '' */
.icon-chart-pie:before { content: '\e7a2'; } /* '' */
.icon-stop:before { content: '\e7b3'; } /* '' */
.icon-credit-card-2:before { content: '\e823'; } /* '' */
.icon-link:before { content: '🔗'; } /* '\1f517' */
.icon-bookmark-empty:before { content: '\f097'; } /* '' */
.icon-phone-squared:before { content: '\f098'; } /* '' */
.icon-left-circled:before { content: '\f0a8'; } /* '' */
.icon-right-circled:before { content: '\f0a9'; } /* '' */
.icon-up-circled:before { content: '\f0aa'; } /* '' */
.icon-down-circled:before { content: '\f0ab'; } /* '' */
.icon-filter:before { content: '\f0b0'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-thumbs-up-1:before { content: '\e809'; } /* '' */
.icon-thumbs-up:before { content: '👍'; } /* '\1f44d' */
.icon-user:before { content: '👤'; } /* '\1f464' */
.icon-users:before { content: '👥'; } /* '\1f465' */
.icon-user-pair:before { content: '👫'; } /* '\1f46b' */
.icon-credit-card:before { content: '💳'; } /* '\1f4b3' */
.icon-credit-card-1:before { content: '\e821'; } /* '' */
.icon-dollar:before { content: '💵'; } /* '\1f4b5' */
.icon-floppy:before { content: '💾'; } /* '\1f4be' */
.icon-cd:before { content: '💿'; } /* '\1f4bf' */
.icon-folder:before { content: '📁'; } /* '\1f4c1' */
.icon-folder-open:before { content: '📂'; } /* '\1f4c2' */
.icon-doc-text:before { content: '📄'; } /* '\1f4c4' */
.icon-doc-3:before { content: '\e834'; } /* '' */
.icon-calendar:before { content: '📅'; } /* '\1f4c5' */
.icon-chart-bar:before { content: '📊'; } /* '\1f4ca' */
.icon-chart-bar-1:before { content: '\e82b'; } /* '' */
.icon-clipboard:before { content: '📋'; } /* '\1f4cb' */
.icon-pin:before { content: '📌'; } /* '\1f4cc' */
.icon-pin-1:before { content: '\e830'; } /* '' */
.icon-attach:before { content: '📎'; } /* '\1f4ce' */
.icon-phone:before { content: '📞'; } /* '\1f4de' */
.icon-phone-1:before { content: '\e822'; } /* '' */
.icon-newspaper:before { content: '📰'; } /* '\1f4f0' */
.icon-mobile:before { content: '📱'; } /* '\1f4f1' */
.icon-signal:before { content: '📶'; } /* '\1f4f6' */
.icon-arrows-ccw:before { content: '🔄'; } /* '\1f504' */
.icon-loop:before { content: '\e828'; } /* '' */
.icon-search:before { content: '🔍'; } /* '\1f50d' */
.icon-search-1:before { content: '\e82f'; } /* '' */
.icon-search-2:before { content: '🔎'; } /* '\1f50e' */
.icon-key-1:before { content: '\e820'; } /* '' */
.icon-key:before { content: '🔑'; } /* '\1f511' */
.icon-lock:before { content: '🔒'; } /* '\1f512' */
.icon-lock-1:before { content: '\e82e'; } /* '' */
.icon-lock-open:before { content: '🔓'; } /* '\1f513' */
.icon-lock-open-1:before { content: '\e82d'; } /* '' */
.icon-bookmark:before { content: '🔖'; } /* '\1f516' */
.icon-block:before { content: '🚫'; } /* '\1f6ab' */